const express = require('express');
const customerController = require('../controllers/details');
const auth = require('../middlewares/auth.middleware');
const router = express.Router();

router.get('/details', auth, (req, res) => {
  const user = req.user;
  const details = customerController.getDetails(user);
  return res.json(details);
});

module.exports = router;
